E-MailRelay

Classes | Namespaces
goptionvalue.h File Reference
`#include "gdef.h"`
`#include "gstr.h"`
`#include "gstringview.h"`
`#include <string>`
Include dependency graph for goptionvalue.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::OptionValue
| A simple structure encapsulating the value of a command-line option. More...

## Namespaces
namespace | G
| Low-level classes.